Subject: New Reply Received - Maintance repair for the wardrobe
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 20:13:00 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Maintance repair for the wardrobe   Ticket comment <div>
<div>
<div dir="ltr">
<div>Hi dear, </div>
<div dir="ltr">I’m totally disappointed from the out come of the customer service of home center, and I would like to clear that nothing is solved or changed the whole situation is the same, only they sent some one to check the wardrobe from 28 September 2022
 and till this moment no one contact back.</div>
<div dir="ltr">I expected that the broken part will be replaced or the whole wardrobe in case no spare parts are available but unfortunately nothing is happening.</div>
<div dir="ltr">Really it’s the worst experience.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Kindly provide the branch address to receive complains.</div>
<div dir="ltr">Nancy.</div>
<div dir="ltr">
<br>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, October 20, 2022 10:04:16 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4900417] - Maintance repair for the wardrobe
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nancy,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We apologize for the inconvenience caused.<br>
 <br>
We got update from our team the issue resolved.</div>
<div dir="ltr"> <br>
Please feel free to contact us if you have any further questions.<br>
 <br>
Thanks,</div>
<div dir="ltr">Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4900417